CREDIT UNIONS TEST SERVER ISSUES - Bug #7424

Post licensee --> Credit Unions --> Declaration Contact Information --> Check issue below
09/06/2023 07:10 PM - Mohd Irfan

Status: Resolved Start date: 09/06/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Put validation against upload document if applicant without upload document save the form
See attached screenshot:
History

#1 - 09/07/2023 12:30 PM - Mohd Irfan

- Assignee changed from Dharamveer S to Vidya Rani

#2 - 09/26/2023 04:23 PM - Vidya Rani

- Status changed from New to Resolved
